# CyberSource.V1FileDetailsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fileDetails** | [**[V1FileDetailsGet200ResponseFileDetails]**](V1FileDetailsGet200ResponseFileDetails.md) |  | [optional] 
**links** | [**V1FileDetailsGet200ResponseLinks**](V1FileDetailsGet200ResponseLinks.md) |  | [optional] 


